html, body {margin:0px; padding:0px;} 
body {margin:0; font:normal normal normal 13px/45px Lucida Sans,Arial,Helvetica,Sans Serif,Sans; background:#2a4379 url(images/shadow.jpg) repeat-y top center;}
hr{background:none; color:transparent; border-bottom:dotted 1px #ff0000; margin:0; padding:0px;}
form {font-family:Lucida Sans,Arial,Helvetica,Sans Serif,Sans; font-size:15px; font-weight:normal; line-height:30px;}
/* container for all content */
#contentbox{width:1002px; margin:0 auto; height:100%;}

#contactform{clear:both; position:relative; width:400px; height:450px; top:-250px; left:400px; background-image:url(images/form_bg.jpg); background-repeat:no-repeat; font-size:15px; font-weight:normal; font-family:Arial,Helvetica,Sans Serif,Sans; line-height:30px; padding-top:15px; padding-left:25px; padding-right:25px; z-index:100;}

/* container for top area holding nav menu, photo and film strip */
#toparea{float:left; width:1002px; height:749px; background-image:url(images/bg_01.jpg);}
#topname{float:left; width:1002px; height:126px; background-image:url(images/vincent_martella.png); background-repeat:no-repeat;}
#navigation{
	float:left;
	width:294px;
	height:593px;
	margin-left:60px;
	padding-top:30px;
	padding-left:70px;
	background-image:url(images/menu_bg.jpg);
	background-repeat:no-repeat;
}
#photospot{float:left; width:453px; height:623px; padding-left:5px;}
#filmstrip{float:left; width:95px; height:573px; padding-top:50px; padding-right:25px; background-image:url(images/film_strip_bg.jpg); background-repeat:no-repeat; font:normal normal normal 12px/15px Arial,Helvetica,Sans Serif,Sans; color:#fff; text-align:center;}
#communities{
	float: left;
	width: 310px;
	height: 108px;
	margin-left: -57px;
	margin-top: 0px;
}


/* gray strip separating top area from body area */
#graystrip{float:left; width:1002px; height:26px; background-image:url(images/gbar.jpg); }

/* main content area holder */
#bodyarea{float:left; width:1002px; height:100%; padding-bottom:6px; background-image:url(images/bg_02.jpg);}
#col1wrap{float:left; width:398px; margin-top:1px;}
#redcarpet{float:left; width:376px; margin-left:14px; margin-top:9px; border:2px solid #000; background-color:#da040c;}

#col2wrap{float:left; width:599px; margin-top:10px; margin-left:5px;}
#welcome{float:left; width:530px; height:802px; background-image:url(images/welcome_bg.png); background-repeat:no-repeat; padding-top:10px; padding-left:35px; padding-right:30px; font:normal normal normal 16px/47px Lucida Sans,Arial,Helvetica,Sans Serif,Sans; color:#292156;}
#copyright{float:left; width:962px; height:15px; padding-left:40px; color:#999; font-size:11px;}

/* photo block */
#photoblock{float:left; width:376px; height:640px; margin-left:14px; margin-top:9px; padding-left:7px; padding-right:7px; background-image:url(images/block_bg.png); background-repeat:no-repeat;}
#blocktitle{float:left; width:364px; height:79px; padding-bottom:3px; padding-top:3px; padding-left:4px; font:normal normal normal 12px/14px Arial,Helvetica,Sans Serif,Sans;}

#bkrow1{float:left; width:120px; height:468px; margin-bottom:3px;}
#bkrow2{float:left; width:121px; height:468px; margin-left:3px; margin-right:3px; margin-bottom:3px;}
#bkrow3{float:left; width:119px; height:468px; margin-bottom:3px;}

#cell01{float:left; width:120px; height:71px; margin-bottom:3px;}
#cell02{float:left; width:120px; height:74px; margin-bottom:3px;}
#cell03{float:left; width:120px; height:80px; margin-bottom:3px;}
#cell04{float:left; width:120px; height:76px; margin-bottom:3px;}
#cell05{float:left; width:120px; height:70px; margin-bottom:3px;}
#cell06{float:left; width:120px; height:82px;}

#cell07{float:left; width:121px; height:148px; margin-bottom:3px;}
#cell08{float:left; width:121px; height:80px; margin-bottom:3px;}
#cell09{float:left; width:121px; height:76px; margin-bottom:3px;}
#cell10{float:left; width:121px; height:155px;}

#cell11{float:left; width:121px; height:74px; margin-bottom:3px;}
#cell12{float:left; width:121px; height:71px; margin-bottom:3px;}
#cell13{float:left; width:119px; height:159px; margin-bottom:3px;}
#cell14{float:left; width:119px; height:70px; margin-bottom:3px;}
#cell15{float:left; width:119px; height:82px;}

#cell16{float:left; width:366px; height:80px; padding-top:6px;}

/* footer and classes  */
#footer{clear:both; float:left; width:1002px; height:213px; background-image:url(images/bg_03.jpg); background-repeat:no-repeat;}
#foot01{float:left; width:362px; height:189px; text-align:center; padding-top:15px;}
#copyright{float:left; width:198px; height:18px; color:#999; font-size:11px; padding-top:169px;}
#foot02{float:left; width:400px; height:199px; text-align:center; padding-top:15px;}

.bordr{border:1px; border-color:#000;}
.redbold{font-size:20px; font-weight:bold; color:#bb0103;}
.bigbold{font-size:19px; font-weight:bold;}
.contact215{float:left; width:215px; font-size:12px; padding-right:10px; font-weight:normal; line-height:30px;}
.contact220{float:left; width:260px; font-size:12px; padding-right:10px; font-weight:normal; line-height:30px;}
.contact200{float:left; width:180px; font-size:12px; padding-right:10px; font-weight:normal; line-height:30px;}
.contactfull{clear:both; float:left; width:100%; font-size:12px; font-weight:normal; line-height:30px;}
.font12{font-size:12px; font-weight:normal; line-height:30px;}
.red12{font-size:12px; font-weight:bold; color:#ff0000; line-height:30px;}
.bold13{font-size:12px; font-weight:bold; font-style:italic; color:#000000; line-height:30px;}

a.indx:link {text-decoration:underline; color:#292156;}
a.indx:visited {text-decoration:underline; color:#292156;}    
a.indx:hover {text-decoration:underline; color:#1f0b8f;}

a {
	text-decoration: underline;
	font-family: Arial,Helvetica,Sans Serif,Sans;
	font-size: 18px;
	line-height: 10px;
	color: #00F;
	text-align: left;
}
a.indxwht:link {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:10px; line-height:14px; color:#fff; }
a.indxwht:visited {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:10px; line-height:14px; color:#fff;}    
a.indxwht:hover {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:10px; line-height:14px; color:#ff0000;}
a.indxrd:link {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:10px; line-height:14px; color:#f7ff02;}
a.indxrd:visited {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:10px; line-height:14px; color:#f7ff02;}    
a.indxrd:hover {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:10px; line-height:14px; color:#ff0000;}
a.cntct:link {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:10px; line-height:14px; color:#555;}
a.cntct:visited {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:10px; line-height:14px; color:#555;}    
a.cntct:hover {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:10px; line-height:14px; color:#555;}
a.medie:link {text-decoration:underline; font-family:Lucida Sans,Arial,Helvetica,Sans Serif,Sans; font-size:12px; line-height:14px; color:#ff0000;}
a.medie:visited {text-decoration:underline; font-family:Lucida Sans,Arial,Helvetica,Sans Serif,Sans; font-size:12px; line-height:14px; color:#ff0000;}    
a.medie:hover {text-decoration:underline; font-family:Lucida Sans,Arial,Helvetica,Sans Serif,Sans; font-size:12px; line-height:14px; color:#ff0000;}


/*   sub pages  additions   */
#topsection{float:left; width:1002px; height:310px; background-image:url(images/bg_04.jpg);}
#subnav0{float:left; margin-left:70px; padding-left:10px; padding-right:10px;}
#subnav1{float:left; padding-left:10px; padding-right:10px;}
#subnav2{float:left; padding-left:10px; padding-right:10px;}
#subnav3{float:left; padding-left:10px; padding-right:10px;}
#subnav4{float:left; padding-left:10px; padding-right:10px;}
#subnav5{float:left; padding-left:10px; padding-right:10px;}
#subbody{float:left; width:1002px; height:100%; background-image:url(images/bg_05.jpg);}
#subbg{float:left; width:885px; height:100%; margin-left:22px; padding-top:10px; padding-left:35px; padding-right:40px; background-image:url(images/sub_bg.jpg); font-size:16px; color:#222222;}
#subfoot{clear:both; float:left; width:1002px; height:213px; background-image:url(images/bg_03b.jpg); background-repeat:no-repeat;}
#subcomm{float:left; width:270px; height:108px; margin-left:40px; margin-top:60px;}
#subblueline{float:left; width:1002px; height:10px; background-image:url(images/bg_06.jpg); repeat-y;}
#subcopyrt{float:left; width:268px; height:18px; color:#999; font-size:11px; padding-left:90px; padding-top:169px;}
#subphoto{float:left; width:245px; margin-left:10px; padding-top:15px;}
#thnx{float:left; width:870px; height:40px; padding:10px; background-color:#000; color:#ff0000;}
#awards{float:left; width:100%; height:100%; font-size:14px; font-style:italic; color:blue; line-height:18px; padding-bottom:60px; text-align:center; background-color:#fff;}
.vidlist {font-family:Arial,Helvetica,Sans Serif,Sans; font-size:13px; line-height:16px;}
a.moremed:link {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:13px; line-height:16px; color:#0012ff;}
a.moremed:visited {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:13px; line-height:16px; color:#0012ff;}    
a.moremed:hover {text-decoration:underline; font-family:Arial,Helvetica,Sans Serif,Sans; font-size:13px; line-height:16px; color:#ff0000;}
#contentbox #subbody #subbg table tr td strong {
	font-weight: bold;
}
#contentbox #subbody #subbg .font12 table tr .vidlist p {
	font-size: 12px;
}
#contentbox #subbody #subbg .font12 table tr .vidlist p {
	font-size: 18px;
}
#contentbox #subbody #subbg .font12 table tr .vidlist p {
	font-size: 18px;
}
#contentbox #subbody #subbg .font12 table tr .vidlist p {
	font-size: 18px;
}
#contentbox #subbody #subbg .font12 table tr .vidlist p {
	font-size: 14px;
}
a {
}
a {
	font-size: 18px;
}
#contentbox #subbody #subbg .font12 table tr .vidlist p .medie {
	font-size: 16px;
}
